@font-face {
  font-family: 'ALS Rubl';
  src: url("../fonts/ALSRubl.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Ubuntu', sans-serif;
}
.header {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 3;
  box-shadow: 0 2px 15px rgba(0,0,0,0.2);
}
.header .container {
  position: relative;
}
.header-flex {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
.header-logo {
  margin-right: 35px;
}
.header-logo img {
  max-width: 100%;
  display: block;
  height: auto;
}
.header-burger-nav {
  display: none;
  position: absolute;
  top: calc(100% + 15px);
  right: 15px;
  background: #fff;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 2px 15px rgba(0,0,0,0.2);
}
.header-burger-nav ul {
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
}
.header-burger-nav ul li {
  list-style: none;
}
.header-burger-nav ul li:not(:last-child) {
  padding-bottom: 10px;
  margin-right: 0;
}
.header-burger-nav ul li a {
  font-size: 16px;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.4s ease;
}
.header-burger-nav ul li a:hover {
  color: #2b69a2;
}
.header-nav ul {
  padding: 0;
  margin: 0;
  display: flex;
}
.header-nav ul li {
  list-style: none;
}
.header-nav ul li:not(:last-child) {
  margin-right: 30px;
}
.header-nav ul li a {
  text-transform: uppercase;
  font-size: 18px;
  color: #000;
  transition: all 0.4s ease;
  text-decoration: none;
}
.header-nav ul li a:hover {
  color: #2b69a2;
}
.header-info {
  margin-left: auto;
  display: flex;
  align-items: center;
}
.header-burger {
  height: 24px;
  margin-left: 15px;
  display: none;
}
.header-burger .hamburger {
  padding: 0;
}
.header-info-contact {
  text-align: center;
  margin-right: 25px;
}
.header-info-contact-phone a {
  font-weight: bold;
  font-size: 20px;
  color: #000;
  text-decoration: none;
}
.header-info-contact-button a {
  background: #abd5fd;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 10px;
  height: 25px;
  color: #000;
  font-size: 12px;
  border-radius: 3px;
  text-decoration: none;
  transition: all 0.4s ease;
}
.header-info-contact-button a:hover {
  background: #2b69a2;
  color: #fff;
}
.header-info-address {
  font-weight: 300;
  font-size: 18px;
  text-align: center;
  line-height: 1.2;
}
.main {
  position: relative;
}
.main .container {
  z-index: 1;
  position: relative;
}
.main-slider {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.main-slider-owl {
  height: 100%;
  width: 100%;
}
.main-slider-owl .owl-stage-outer {
  height: 100%;
}
.main-slider-owl .owl-stage {
  height: 100%;
}
.main-slider-owl .owl-item {
  height: 100%;
}
.main-slider-owl-item {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.main-content {
  padding: 200px 0 60px;
  text-align: center;
}
.main-content-title {
  color: #fff;
  text-transform: uppercase;
  font-size: 78px;
  line-height: 1;
  margin-bottom: 30px;
}
.main-content-title span {
  margin-top: 15px;
  font-size: 48px;
  display: block;
}
.main-content-button a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  background: #abd5fd;
  transition: all 0.4s ease;
  font-size: 30px;
  height: 66px;
  border-radius: 10px;
  padding: 0 45px;
  text-decoration: none;
}
.main-content-button a:hover {
  background: #2b69a2;
  color: #fff;
}
.type {
  background: #f8f8f8;
  padding: 40px 0;
}
.h2 {
  font-weight: bold;
  font-size: 48px;
  text-align: center;
  line-height: 1;
  margin-bottom: 50px;
  color: #000;
}
.type-flex {
  display: flex;
  margin-left: -15px;
  margin-right: -15px;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 20px;
}
.type-item {
  padding: 0 15px;
  margin-bottom: 30px;
  width: 25%;
}
.type-item-inner {
  height: 100%;
  overflow: hidden;
  width: 100%;
  background: #fff;
  text-align: center;
  position: relative;
  padding-bottom: 60px;
}
.type-item-offer {
  position: absolute;
  left: -30px;
  top: 5px;
  transform: rotate(-30deg);
  background: #a90909;
  padding: 0 45px 0 30px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  z-index: 3;
}
.type-item-image {
  height: 150px;
  padding: 15px;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  flex-grow: 0;
  position: relative;
}
.type-item-image-inner {
  width: 100%;
  text-align: center;
}
.type-item-image-inner img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  max-height: 100%;
}
.type-item-info-class {
  font-size: 18px;
  font-weight: 300;
}
.type-item-info-title {
  font-weight: bold;
  font-size: 26px;
  color: #333;
  line-height: 1;
  margin-bottom: 10px;
}
.type-item-info-title span {
  color: #2b69a2;
}
.type-item-info-price {
  background: #abd5fd;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 38px;
  padding: 0 18px;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}
.type-item-info-price span {
  font-family: 'ALS Rubl';
  font-size: 14px;
}
.type-item-info-price.type-item-info-price-red {
  background: #a90909;
  color: #fff;
}
.type-item-info-props {
  font-size: 13px;
  color: #000;
}
.type-item-link {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}
.type-item-link a {
  border-top: 1px solid #eee;
  display: flex;
  color:#fff;
   background: #2b69a2;
  align-items: center;
  justify-content: center;
  height: 50px;
  text-decoration: none;
  transition: all 0.4s ease;
}
.type-item-link a:hover {
  background: #abd5fd;
}
.type-item-link a:hover span {
  border-color: transparent;
  color: #2b69a2;
}
.type-item-link a span {
  transition: all 0.4s ease;
  color: #fff;
  font-weight: 300;
  line-height: 1.2;
  border-bottom: 1px solid #fff;
}
.type-button {
  text-align: center;
}
.type-button a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #2b69a2;
  transition: all 0.4s ease;
  text-align: center;
  height: 66px;
  padding: 0 25px;
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  border-radius: 10px;
  text-decoration: none;
}
.type-button a:hover {
  background: #abd5fd;
  color: #000;
}
.pluses {
  margin: 50px 0 70px;
}
.pluses-list ul {
  padding: 0;
  margin: 0;
}
.pluses-list ul li {
  list-style: none;
  display: flex;
  position: relative;
  font-size: 22px;
  color: #000;
  font-weight: 300;
}
.pluses-list ul li:not(:last-child) {
  margin-bottom: 10px;
}
.pluses-list ul li:before {
  position: relative;
  flex-shrink: 0;
  top: 3px;
  content: url("../img/li.png");
  width: 33px;
  height: 31px;
  margin-right: 20px;
}
.require {
  margin: 50px 0;
}
.require-text {
  font-size: 22px;
  color: #000;
  font-weight: 300;
}
.require-text p {
  margin: 0;
}
.require-text p:not(:last-child) {
  margin-bottom: 30px;
}
.footer {
  border-top: 2px solid #2b69a2;
}
.footer-flex {
  padding: 20px 0 30px;
  display: flex;
  justify-content: space-between;
}
.footer-left {
  display: flex;
  flex-shrink: 1;
  padding-right: 15px;
}
.footer-left-metrics {
  margin-right: 15px;
  position: relative;
  top: 5px;
  flex-shrink: 0;
}
.footer-left-top {
  line-height: 1.4;
  margin-bottom: 20px;
}
.footer-left-top-copyright {
  font-size: 15px;
  color: #231f20;
}
.footer-left-top-info {
  color: #b7b7b7;
  font-size: 14px;
}
.footer-left-bottom-politics a {
  color: #a90909;
  font-size: 14px;
  text-decoration: none;
  border-bottom: 1px solid #a90909;
  transition: all 0.4s ease;
}
.footer-left-bottom-politics a:hover {
  border-color: transparent;
}
.footer-right {
  margin-top: 15px;
  flex-shrink: 0;
}
.footer-right-dev {
  font-size: 15px;
  color: #000;
}
.footer-right-dev a {
  color: #a90909;
  border-bottom: 1px solid #a90909;
  transition: all 0.4s ease;
  text-decoration: none;
}
.footer-right-dev a:hover {
  border-color: transparent;
}
.fl_l
{
 text-align:center;
}
.fl_r
{

margin-top:30px;
text-align:center;
}
.catalog__package-list {
    float: left;
    width: 50%;
    box-sizing: border-box;
    margin: 0;
    padding: 0 20px 5px 0;
    list-style: none;
}
.im_a
{
width:100%; height:100%; overflow:hidden; display:block;
}
.ph-s
{
display:flex;
width:100%;
    justify-content: space-between;
    gap:40px;
	}
.ph-r
{
 display:flex;
 flex-direction:column;
 width:100%;
	}
.ph-gr2
{
 display:flex;
 flex-direction:column;
 width:100%;
	}
.ph-gr
{
 display:flex;
  gap:20px;
  margin-top:20px;
	}
.ph-im
{
 width:100%;
 max-width:600px;
	}
.ph-im img
{
 width:100%;
	}
	.ph-im2 img
{
 height:100%;
 width:auto;

 max-height:150px;
	}
@media (max-width: 1199.98px) {
  .header-logo {
    width: 150px;
  }
  .header-nav ul li a {
    font-size: 16px;
  }
  .header-nav ul li:not(:last-child) {
    margin-right: 25px;
  }
}
@media (max-width: 991.98px) {
  .header-nav ul li a {
    font-size: 14px;
  }
  .header-info-contact-phone a {
    font-size: 16px;
  }
  .header-info-address {
    font-size: 14px;
  }
  .header-nav ul li:not(:last-child) {
    margin-right: 15px;
  }
  .header-logo {
    margin-right: 25px;
  }
  .header-logo {
    width: 125px;
  }
  .header-info-contact {
    margin-right: 15px;
  }
  .type-item {
    width: 33.33333333%;
  }
  .main-content-title {
    font-size: 60px;
  }
  .main-content-title span {
    font-size: 30px;
  }
  .main-content-button a {
    font-size: 24px;
  }
  .type-button a {
    font-size: 24px;
  }
  .h2 {
    font-size: 36px;
  }
  .pluses-list ul li {
    font-size: 18px;
  }
  .require-text {
    font-size: 18px;
  }
}
@media (max-width: 767.98px) {
  .header-nav {
    display: none;
  }
  .header-burger {
    display: block;
  }
  .h2 {
    font-size: 30px;
  }
  .type-item {
    width: 50%;
  }
  .pluses-list ul li {
    font-size: 16px;
  }
  .require-text {
    font-size: 16px;
  }
  .footer-flex {
    flex-direction: column;
  }
  .footer-right {
    text-align: right;
    margin-top: 30px;
  }
  .main-content-title {
    font-size: 48px;
  }
  .main-content-title span {
    font-size: 24px;
  }
  .main-content-button a {
    font-size: 20px;
  }
  .main-content {
    padding-top: 200px;
  }
  .type-button a {
    font-size: 20px;
  }
  .ph-s
{
    flex-direction: column;
    gap: 5px;
	}
	.ph-im2 img {
    height: 100%;
    width: auto;
    max-height: 70px;
}
.ph-gr {
    display: flex;
    gap: 5px;
    margin-top: 5px;
}
}
@media (max-width: 575.98px) {
  .header-logo {
    width: 100px;
  }
  .im_a
{
width:100%; height:auto; border:1px #ccc solid; overflow:hidden; float:left; margin-bottom:5px; display:block;
}
.im_im
{
width:100%;
}
  .fl_l
{
width:100%;
margin-top:10px;
text-align:center;
}
.fl_r
{
float:left;
width:100%;
margin-top:20px;
text-align:center;
}
.catalog__package-list {
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0 20px 5px 0;
    list-style: none;
}
  .header-info-contact-phone a {
    font-size: 14px;
  }
}
@media (max-width: 479.98px) {
  .header-info-address {
    display: none;
  }
  .header-logo {
    margin-right: 15px;
  }
  .header-info-contact {
    margin-right: 0;
  }
  .header-logo {
    width: 80px;
  }
  .main-content-title {
    font-size: 36px;
  }
  .main-content-title span {
    font-size: 20px;
  }
  .main-content-button a {
    font-size: 18px;
  }
  .type-item {
    width: 100%;
    max-width: 285px;
  }
  .type-button a {
    font-size: 18px;
  }
}

.catalog__package-group{
    border-top: 1px solid rgba(0,0,0,.1);
}
.catalog__package-group {
    padding: 16px 0 0;
    display: block;
    overflow: auto;
}


.clearfix:after {
    display: table;
    clear: both;
}
.catalog__header
{
 color:##abd5fd;
 border-top:1px #2b69a2 solid;
 padding-top:30px;
 font-size:18px !important;
}
.catalog__column_half:nth-child(odd) {
    padding-right: 10px;
}

.catalog__column_half {
    width: 50%;
    float: left;
    box-sizing: border-box;
    margin-top:20px;
    margin-bottom:30px;
}
.type-item-info-props2 {
    font-size: 16px;
    color: #000;
    padding:5px;
     text-align:center;
    background-color:#fffbd4;
}
.type-item-info-props2 span
{
 display:block;
 text-align:center;
}
.type-item-info-props2 span a
{
 font-size:18px;
 font-weight:bold;
 color:#2b69a2;
 text-decoration:none;
 border-bottom:1px #2b69a2 dotted;
}
